%CHOOSEPARAMBIS define default parameters

%   G.P. Deidda, P. Díaz de Alba, C. Fenu, and G. Rodriguez
%   University of Cagliari, Italy
%
%   Last revised June 10, 2019

%
% Fix various parameters
%
tau = 1e-4;     % stop tolerance
nmax = 60;      % max. number of iterations
taudiscr = 1.5;	% tau for discrepancy principle
lastz = 3;      % maximum depth for discretization
lasth = 1.9;	% maximum height for device
r_in = 0;	% truncation parameter for noreg
%
% Step function for mu (when not mu0)
%
agrad = 0.8;
bgrad = 1.7;


